namespace MifareOneSample
{
    partial class FrmMifareOne
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.cbxSerialPort = new UCustomControls.UComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.cbxRate = new UCustomControls.UComboBox();
            this.txtCode = new UCustomControls.UTextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txtKey = new UCustomControls.UTextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cbxBlock = new UCustomControls.UComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txtData = new UCustomControls.UTextBox();
            this.rdobtnA = new System.Windows.Forms.RadioButton();
            this.rdobtnB = new System.Windows.Forms.RadioButton();
            this.btnSelectCard = new System.Windows.Forms.Button();
            this.btnRead = new System.Windows.Forms.Button();
            this.btnWrite = new System.Windows.Forms.Button();
            this.btnHalt = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // cbxSerialPort
            // 
            this.cbxSerialPort.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxSerialPort.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxSerialPort.FocusColor = System.Drawing.Color.PowderBlue;
            this.cbxSerialPort.FormattingEnabled = true;
            this.cbxSerialPort.IsEnter = true;
            this.cbxSerialPort.IsNull = true;
            this.cbxSerialPort.Items.AddRange(new object[] {
            "COM1",
            "COM2",
            "COM3",
            "COM4",
            "COM5",
            "COM6",
            "COM7",
            "COM8",
            "TCP200",
            "TCP201:12",
            "TCP202"});
            this.cbxSerialPort.Location = new System.Drawing.Point(81, 34);
            this.cbxSerialPort.Name = "cbxSerialPort";
            this.cbxSerialPort.NullMsg = "";
            this.cbxSerialPort.Size = new System.Drawing.Size(121, 20);
            this.cbxSerialPort.TabIndex = 0;
            this.cbxSerialPort.Text = "COM1";
            this.cbxSerialPort.SelectedIndexChanged += new System.EventHandler(this.cbxSerialPort_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 37);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "Port：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(238, 37);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "Baud：";
            // 
            // cbxRate
            // 
            this.cbxRate.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxRate.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxRate.FocusColor = System.Drawing.Color.PowderBlue;
            this.cbxRate.FormattingEnabled = true;
            this.cbxRate.IsEnter = true;
            this.cbxRate.IsNull = true;
            this.cbxRate.Items.AddRange(new object[] {
            "9600",
            "14400",
            "19200",
            "28800",
            "38400",
            "57600",
            "115200"});
            this.cbxRate.Location = new System.Drawing.Point(283, 34);
            this.cbxRate.Name = "cbxRate";
            this.cbxRate.NullMsg = "";
            this.cbxRate.Size = new System.Drawing.Size(121, 20);
            this.cbxRate.TabIndex = 2;
            this.cbxRate.Text = "19200";
            this.cbxRate.SelectedIndexChanged += new System.EventHandler(this.cbxRate_SelectedIndexChanged);
            // 
            // txtCode
            // 
            this.txtCode.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtCode.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtCode.Enabled = false;
            this.txtCode.ErrMsg = "";
            this.txtCode.FocusColor = System.Drawing.Color.PowderBlue;
            this.txtCode.IsEnter = true;
            this.txtCode.IsNull = true;
            this.txtCode.Location = new System.Drawing.Point(81, 57);
            this.txtCode.Name = "txtCode";
            this.txtCode.NullMsg = "";
            this.txtCode.RegularExpression = "";
            this.txtCode.Size = new System.Drawing.Size(121, 21);
            this.txtCode.TabIndex = 4;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 60);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 5;
            this.label3.Text = "SerialNo：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 84);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(35, 12);
            this.label4.TabIndex = 7;
            this.label4.Text = "Key：";
            // 
            // txtKey
            // 
            this.txtKey.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtKey.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtKey.ErrMsg = "";
            this.txtKey.FocusColor = System.Drawing.Color.PowderBlue;
            this.txtKey.IsEnter = true;
            this.txtKey.IsNull = true;
            this.txtKey.Location = new System.Drawing.Point(81, 81);
            this.txtKey.MaxLength = 12;
            this.txtKey.Name = "txtKey";
            this.txtKey.NullMsg = "";
            this.txtKey.RegularExpression = "";
            this.txtKey.Size = new System.Drawing.Size(121, 21);
            this.txtKey.TabIndex = 6;
            this.txtKey.Text = "ffffffffffff";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 108);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(59, 12);
            this.label5.TabIndex = 9;
            this.label5.Text = "BlockNo：";
            // 
            // cbxBlock
            // 
            this.cbxBlock.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxBlock.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.cbxBlock.FocusColor = System.Drawing.Color.PowderBlue;
            this.cbxBlock.FormattingEnabled = true;
            this.cbxBlock.IsEnter = true;
            this.cbxBlock.IsNull = true;
            this.cbxBlock.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15",
            "16",
            "17",
            "18",
            "19",
            "20",
            "21",
            "22",
            "23",
            "24",
            "25",
            "26",
            "27",
            "28",
            "29",
            "30",
            "31",
            "32",
            "33",
            "34",
            "35",
            "36",
            "37",
            "38",
            "39",
            "40",
            "41",
            "42",
            "43",
            "44",
            "45",
            "46",
            "47",
            "48",
            "49",
            "50",
            "51",
            "52",
            "53",
            "54",
            "55",
            "56",
            "57",
            "58",
            "59",
            "60",
            "61",
            "62",
            "63"});
            this.cbxBlock.Location = new System.Drawing.Point(81, 105);
            this.cbxBlock.Name = "cbxBlock";
            this.cbxBlock.NullMsg = "";
            this.cbxBlock.Size = new System.Drawing.Size(121, 20);
            this.cbxBlock.TabIndex = 8;
            this.cbxBlock.Text = "0";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(12, 131);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 12);
            this.label6.TabIndex = 11;
            this.label6.Text = "Data：";
            // 
            // txtData
            // 
            this.txtData.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtData.DefaultColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtData.ErrMsg = "";
            this.txtData.FocusColor = System.Drawing.Color.PowderBlue;
            this.txtData.IsEnter = true;
            this.txtData.IsNull = true;
            this.txtData.Location = new System.Drawing.Point(81, 128);
            this.txtData.MaxLength = 32;
            this.txtData.Name = "txtData";
            this.txtData.NullMsg = "";
            this.txtData.RegularExpression = "";
            this.txtData.Size = new System.Drawing.Size(323, 21);
            this.txtData.TabIndex = 10;
            // 
            // rdobtnA
            // 
            this.rdobtnA.AutoSize = true;
            this.rdobtnA.Checked = true;
            this.rdobtnA.Location = new System.Drawing.Point(245, 82);
            this.rdobtnA.Name = "rdobtnA";
            this.rdobtnA.Size = new System.Drawing.Size(29, 16);
            this.rdobtnA.TabIndex = 12;
            this.rdobtnA.TabStop = true;
            this.rdobtnA.Text = "A";
            this.rdobtnA.UseVisualStyleBackColor = true;
            // 
            // rdobtnB
            // 
            this.rdobtnB.AutoSize = true;
            this.rdobtnB.Location = new System.Drawing.Point(342, 82);
            this.rdobtnB.Name = "rdobtnB";
            this.rdobtnB.Size = new System.Drawing.Size(29, 16);
            this.rdobtnB.TabIndex = 13;
            this.rdobtnB.Tag = "";
            this.rdobtnB.Text = "B";
            this.rdobtnB.UseVisualStyleBackColor = true;
            // 
            // btnSelectCard
            // 
            this.btnSelectCard.Location = new System.Drawing.Point(14, 161);
            this.btnSelectCard.Name = "btnSelectCard";
            this.btnSelectCard.Size = new System.Drawing.Size(75, 23);
            this.btnSelectCard.TabIndex = 14;
            this.btnSelectCard.Text = "FindCard";
            this.btnSelectCard.UseVisualStyleBackColor = true;
            this.btnSelectCard.Click += new System.EventHandler(this.btnSelectCard_Click);
            // 
            // btnRead
            // 
            this.btnRead.Location = new System.Drawing.Point(105, 161);
            this.btnRead.Name = "btnRead";
            this.btnRead.Size = new System.Drawing.Size(75, 23);
            this.btnRead.TabIndex = 15;
            this.btnRead.Text = "Read";
            this.btnRead.UseVisualStyleBackColor = true;
            this.btnRead.Click += new System.EventHandler(this.btnRead_Click);
            // 
            // btnWrite
            // 
            this.btnWrite.Location = new System.Drawing.Point(199, 161);
            this.btnWrite.Name = "btnWrite";
            this.btnWrite.Size = new System.Drawing.Size(75, 23);
            this.btnWrite.TabIndex = 16;
            this.btnWrite.Text = "Write";
            this.btnWrite.UseVisualStyleBackColor = true;
            this.btnWrite.Click += new System.EventHandler(this.btnWrite_Click);
            // 
            // btnHalt
            // 
            this.btnHalt.Location = new System.Drawing.Point(296, 161);
            this.btnHalt.Name = "btnHalt";
            this.btnHalt.Size = new System.Drawing.Size(75, 23);
            this.btnHalt.TabIndex = 17;
            this.btnHalt.Text = "Halt";
            this.btnHalt.UseVisualStyleBackColor = true;
            this.btnHalt.Click += new System.EventHandler(this.btnHalt_Click);
            // 
            // FrmMifareOne
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(417, 206);
            this.Controls.Add(this.btnHalt);
            this.Controls.Add(this.btnWrite);
            this.Controls.Add(this.btnRead);
            this.Controls.Add(this.btnSelectCard);
            this.Controls.Add(this.rdobtnB);
            this.Controls.Add(this.rdobtnA);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.txtData);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.cbxBlock);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtKey);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.txtCode);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cbxRate);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cbxSerialPort);
            this.Name = "FrmMifareOne";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MifareOneSample";
            this.Load += new System.EventHandler(this.FrmMifareOne_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private UCustomControls.UComboBox cbxSerialPort;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private UCustomControls.UComboBox cbxRate;
        private UCustomControls.UTextBox txtCode;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private UCustomControls.UTextBox txtKey;
        private System.Windows.Forms.Label label5;
        private UCustomControls.UComboBox cbxBlock;
        private System.Windows.Forms.Label label6;
        private UCustomControls.UTextBox txtData;
        private System.Windows.Forms.RadioButton rdobtnA;
        private System.Windows.Forms.RadioButton rdobtnB;
        private System.Windows.Forms.Button btnSelectCard;
        private System.Windows.Forms.Button btnRead;
        private System.Windows.Forms.Button btnWrite;
        private System.Windows.Forms.Button btnHalt;
    }
}

